.container {
    width: 100%;
    max-width: 820px;
    margin: 0 auto;
}

.line2 {
    text-align: right;
}

.arrowed {
    position: relative;
}

.arrowed:before {
    content: '';
    position: absolute;
    background-image: url('./arrow.svg');
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 80px;
    left: -52px;
    top: 54px;
}

@media (min-width: 960px) and (max-width: 1020px) {
    .container {
        min-width: 700px;
    }
}

@screen s-ag {
    .line1 {
        font: theme('variables.h1-tt') theme('fontFamily.tt');
    }
    
    .line2 {
        margin-top: -20px;
        font: theme('variables.h1-vk') theme('fontFamily.vk');
    }
}

@media (max-width: 799px) {
    .container {
        max-width: 350px;
    }

    .line1, .line2 {
        text-align: center;
    }
    

    .line1 {
        font: theme('variables.h1-tt-mobile') theme('fontFamily.tt');
    }
    
    .line2 {
        margin-top: -8px;
        font: theme('variables.h1-vk-mobile') theme('fontFamily.vk');
    }

    .arrowed:before {
        width: 16px;
        height: 56px;
        left: 135px;
        top: unset;
        bottom: -60px;
    }
}

@media  (max-width: 409px) {
    .container {
        width: auto;
        max-width: inherit;
        margin: 0 -30px;
    }
}